

/* --- Stylesheet 4144 () --------- */ 

/* perspektive */

#wrapper_inner {

	padding-top: 40px;
}

#wrapper.transformtop #wrapper_inner {

	transform: translate( 0px, 0px) rotateX(0deg) scale(1);
	-moz-transform: translate( 0px, 0px) rotateX(0deg) scale(1);
	-webkit-transform: translate( 0px, 0px) rotateX(0deg) scale(1);
	-ms-transform: translate( 0px, 0px) rotateX(0deg) scale(1);

	transition: transform 0.3s ease-in;
	-webkit-transition: -webkit-transform 0.3s ease-in;

}

#body.tilt #wrapper.transformtop #wrapper_inner {

	transform: translate( 0px, 400px)  rotateX(2.5deg) scale(.9);
	-ms-transform: translate( 0px, 400px)  rotateX(2.5deg) scale(.9);
	-moz-transform: translate( 0px, 400px)  rotateX(2.5deg) scale(.9);
	-webkit-transform: translate( 0px, 400px)  rotateX(2.5deg) scale(.9);

	transition: transform 0.3s ease-out;
	-webkit-transition: -webkit-transform 0.3s ease-out;

}

#body.header-open #wrapper.transformtop #wrapper_inner {

	transform: translate( 0px, 430px);
	-ms-transform: translate( 0px, 430px);
	-moz-transform: translate( 0px, 430px);
	-webkit-transform: translate( 0px, 430px);

	transition: transform 0.3s ease-out;
	-webkit-transition: -webkit-transform 0.3s ease-out;

}

/* cut wrapper_inner in height and make body not scrollable */

#body #wrapper_inner{ overflow: visible; height: auto;}
#body.tilt-overflow #wrapper_inner { overflow: hidden; height: 2000px; }


/* Logo */

header #logo {

	z-index: 1200;
	position: absolute;
	top: 90px; left: 75px;
	width: 100px; height: 100px;
	background: url(//tramino.s3.amazonaws.com/s/oberstdorf/656619/logo.jpg) top left no-repeat;
	background-size: contain;

	-webkit-transform: translate( 0px, 0px);
	-ms-transform: translate( 0px, 0px);
	transform: translate( 0px, 0px);

	transition: transform 0.3s ease-in;
	-webkit-transition: -webkit-transform 0.3s ease-in;
	cursor: pointer;

}

header #logo.sticky { position: fixed;  }

header.hide #logo, header.open #logo {

	z-index: 12000;
	-ms-transform: translate( 0px, -35px);

	transform: translate( 0px, -35px);
	-moz-transform: translate( 0px, -35px);
	-webkit-transform: translate( 0px, -35px);

	transition: transform 0.3s ease-out;
	-webkit-transition: -webkit-transform 0.3s ease-out;
}

#logo2 { display: none; }

/* Alpininfo */
.Mandant_9642 header #logo {
	background: url(//tramino.s3.amazonaws.com/s/alpininfo/766958/logo-alpin.png) top left no-repeat;
}



@media print {
	header { display: none; }
	#wrapper_inner { padding-top: 0px; }
}

/* --- Stylesheet 4153 () --------- */ 

/* head */

header #head {

	z-index: 101;
	position: fixed;
	left: 0px;
	top: 0px;
	right: 0px;
	height: 40px;
	overflow: hidden;

	transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-khtml-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;

}

header.inpage #head {
	box-shadow: 1px 1px 7px rgba(0,0,0,0.4);
}

header.open #head {

	box-shadow: none;

	-o-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-khtml-transition: all 0.1s ease-in;
	-webkit-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;

}

/* head hide on scroll */

header #head {

	transform: translate( 0px, 0px);
	-webkit-transform: translate( 0px, 0px);

}

header.hide #head {

	box-shadow: none;
	transform: translate( 0px, -40px);
	-webkit-transform: translate( 0px, -40px);

}

/* --- Stylesheet 4156 () --------- */ 

#head_nav {
	max-width: 1180px;
	margin: 0px auto;
	padding: 0px 10px;
}

header.open #head_nav {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}

#head_nav .element {
	float: left;
	padding: 4px 10px 9px 10px;
	cursor: pointer;
	margin: 5px 0 0 0;
}


#head_nav .element.active .text {
	color: #000 !important;
}

#head_nav .element.right {
	float: right;
}

#head_nav .element .text {
	font-weight: normal;
	font-size: 15px;
	line-height: 1;
	color: #474747;
}


#head_nav .element i {
	font-size: 20px; color: #000; margin: 0 5px 0 0;
}
#head_nav .element.menu2 i {
	position: relative;
	top: 3px;
}

#head_nav .element i.icons8-icon-odorf-menu {
	position: relative;
	top: 2px;
}


#head_nav .element {
	background-color: transparent;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
}

#head_nav .element.highlight {
	background-color: #f00;
	transition: background-color 0.5s ease-in;
	-webkit-transition: background-color 0.5s ease-in;
}

#head_nav .element .text {
	color: #000 !important;
	transition: color 0.5s ease-in;
	-webkit-transition: color 0.5s ease-in;
}

#head_nav .element.highlight .text {
	color: #fff !important;
	transition: color 0.5s ease-in;
	-webkit-transition: color 0.5s ease-in;
}

/* Head inpage red */

header.inpage.show #logo { display: none; }

header.inpage.show  #head_nav .element.menu {
	width: 210px;
	background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683131/oberstdorf-schriftzug-164.png);
	background-repeat: no-repeat;
	background-position: 45px 8px;
	padding-bottom: 8px;
}
header.inpage.show  #head_nav .element.left .text  { display: none; }

header.inpage.show  #head { background-color: #921212 !important; }
header.inpage.show  #head_nav .element .text { color: #fff !important; }

header.inpage.show #head_nav .element i { color: #FFF; }

/* --- Stylesheet 4154 () --------- */ 

/* menu */

header #menu {
	z-index: 100;
	position: fixed;
	left: 0px;
	top: -430px;
	right: 0px;
	height: 430px;
	/* background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/656276/bg.jpg); */
	overflow: hidden;

	box-shadow: 3px 3px 27px rgba(0,0,0,0.4);

	transform: translate( 0px, 0px);
	transition: transform 0.3s ease-out;

	-webkit-transform: translate( 0px, 0px);
	-webkit-transition: -webkit-transform 0.3s ease-in;

	-moz-transform: translate( 0px, 0px);
	-moz-transition: -moz-transform 0.3s ease-in;
}

#body.tilt-overflow header.tiltable #menu {
	box-shadow: none;
}


header.open #menu {

	transform: translate( 0px, 430px);
	transition: transform 0.3s ease-out;

	-webkit-transform: translate( 0px, 430px);
	-webkit-transition: -webkit-transform 0.3s ease-out;

	-moz-transform: translate( 0px, 430px);
	-moz-transition: -moz-transform 0.3s ease-out;

}

header #menu .inner {
	padding: 150px;
	width: 300px;
	margin: 0px auto;
}

/* --- Stylesheet 4172 () --------- */ 

/* IE 8 */
#body.ua-internet-explorer-8 #menu {
	position: relative;
	top: 0px;
}

/* IE 9 */
#body.ua-internet-explorer-9 #menu {
	position: relative;
	top: 0px;
}

/* --- Stylesheet 4155 () --------- */ 

@media all and (min-width: 1600px) {
	header #logo {
		left: 85px;
		width: 110px; height: 110px;
	}
}


@media all and (min-width: 1280px) and (max-width: 1600px) {
	header #logo { display: none; }

	#logo2 {
		display: block;
		z-index: 10;
		position: absolute;
		top: 110px; left: 75px;
		width: 100px; height: 100px;
		background: url(//tramino.s3.amazonaws.com/s/oberstdorf/656619/logo.jpg) top left no-repeat;
		background-size: contain;
	}

	.Mandant_9642 #logo2 {
		background: url(//tramino.s3.amazonaws.com/s/alpininfo/766958/logo-alpin.png) top left no-repeat;
		background-size: 100% auto;
	}

}

@media all and (min-width: 1024px) and (max-width: 1279px) {
	header #logo { display: none; }

	header #head {
		background-color: #921212 !important;
		color: #fff;
	}

	header #head_nav { }
	header #head_nav .element.menu {
		width: 170px;
		background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683131/oberstdorf-schriftzug-164.png);
		background-repeat: no-repeat;
		background-position: 45px 8px;
		padding-bottom: 8px;
	}

	header #head_nav .element.left .text  { display: none; }
	header #head_nav .element.right  { opacity: 0.6; }
	header #head_nav .element .text { color: #fff !important; }
	header #head_nav .element i { color: #FFF; }

}

@media all and (min-width: 768px) and (max-width:1023px) {
	header #logo { display: none; }

	header #head {
		background-color: #921212 !important;
		color: #fff;
	}

	header #head_nav { }
	header #head_nav .element.menu {
		width: 170px;
		background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683131/oberstdorf-schriftzug-164.png);
		background-repeat: no-repeat;
		background-position: 45px 8px;
		padding-bottom: 8px;
	}
	header #head_nav .element.left .text  { display: none; }
	header #head_nav .element.right  { opacity: 0.6; }
	header #head_nav .element .text { color: #fff !important; }
	header #head_nav .element i { color: #FFF; }

}

@media all and (min-width: 568px) and (max-width: 767px) {
	header #logo { display: none; }

	header #head {
		background-color: #921212 !important;
		color: #fff;
	}

	header #head_nav { }
	header #head_nav .element.menu {
		width: 170px;
		background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683131/oberstdorf-schriftzug-164.png);
		background-repeat: no-repeat;
		background-position: 45px 8px;
		padding-bottom: 8px;
	}
	header #head_nav .element.left .text  { display: none; }
	header #head_nav .element.right  { opacity: 0.6; }
	header #head_nav .element .text { color: #fff !important; }
	header #head_nav .element i { color: #FFF; }

	header #menu { height: 500px; top: -500px; }
	header.open #menu { height: 490px; top: -430px; }

	header #head_nav { padding: 0px 5px; }
	header #head_nav .element .text { display: none; }
	header #head_nav .element.lang { display: none; }
	
	#head_nav .element .icon { margin-right: 0px; }
	#head_nav .element.right { margin-right: -5px; }

}

@media all and (max-width: 567px) {
	header #logo { display: none; }


	header #head {
		background-color: #921212 !important;
		color: #fff;
	}

	header #head_nav { }
	header #head_nav .element.menu {
		width: 170px;
		background-image: url(//tramino.s3.amazonaws.com/s/oberstdorf/683131/oberstdorf-schriftzug-164.png);
		background-repeat: no-repeat;
		background-position: 45px 8px;
		padding-bottom: 8px;
	}
	header #head_nav .element.left .text  { display: none; }
	header #head_nav .element.right  { opacity: 0.6; }
	header #head_nav .element .text { color: #fff !important; }
	header #head_nav .element i { color: #FFF; }
	header #head_nav .element.lang { display: none; }


	header #menu { height: 510px; top: -510px; }
	header.open #menu { height: 510px; top: -430px; }

	header #head_nav { padding: 0px 5px; }
	header #head_nav .element .text { display: none; }
	#head_nav .element .icon { margin-right: 0px; }
	#head_nav .element.right { margin-right: -5px; }

}





